cancel
Showing results for 
Search instead for 
Did you mean: 
Active Contributor

Firefox is not supported?

I am using Firefox 82 and I just got below message when trying to join meeting:

"Your browser or operating system doesn’t support this meeting.
To join your meeting online, open this link in the latest version of Google Chrome:".

 

Do you plan making meetings usable on Firefox?

Tags (1)
1 ACCEPTED SOLUTION

Accepted Solutions
LogMeIn Contributor

Re: Firefox is not supported?

Yes, we do plan to support Firefox at some point, though I don't have any ETA yet.

View solution in original post

9 REPLIES 9
LogMeIn Contributor

Re: Firefox is not supported?

Hi @kujaw ,

What operating system are you using there?

Have you been able to join GoToMeetings with the web app before?

Active Contributor

Re: Firefox is not supported?

Arch Linux 64-bit.

Nope, that's my first meeting ever.

Active Contributor

Re: Firefox is not supported?

error-gotomeeting.png

This is what I'm getting now.

Active Contributor

Re: Firefox is not supported?

Same issue occurs on Ubuntu 18.04 using Firefox.

LogMeIn Contributor

Re: Firefox is not supported?

Technically Firefox won't run the GoTo web app completely, so that's why it isn't listed on the supported browser list.  What about trying Chrome instead?

Active Contributor

Re: Firefox is not supported?

Due to bad monopolistic character of what Google does, my morality cannot let me use Chrome. Also, I don't need second browser, I don't have disk space to install stuff just for one use.

Do you plan to support Firefox? It would be wonderful if you did support it 🙂

LogMeIn Contributor

Re: Firefox is not supported?

Yes, we do plan to support Firefox at some point, though I don't have any ETA yet.

View solution in original post

Active Contributor

Re: Firefox is not supported?

Perfect, thank you for your response 🙂

New Contributor

Re: Firefox is not supported?

Thanks! I'm a Linux and Firefox user and was disappointed that neither Linux (for app) nor Firefox aren't already supported or on your roadmap. Would really appreciate if you could add Firefox support - for all those opensource folks who strictly stay away from Chrome.